Si tienes uno de estos celulares ya no podrás usar WhatsApp

A partir del 31 diciembre la aplicación Whatsapp de mensajería no podrá utilizarse en algunos smartphones con sistemas operativos antiguos.

Los móviles con sistemas operativos de Blackberry (incluyendo Blackeberry 10) y Nokia (S40 y Symbian S60) serán los principales afectados por esta medida, aunque también se incluyen aquellos modelos que corran sobre Windows Phone 7.1 y las versiones de Android 2.1 Eclair y Android 2.2 Froyo.

La empresa ha señalado que no ha sido “una decisión fácil”, pero que es la “correcta” para ofrecer un buen servicio.

Algunos foros especializados apuntan a que es posible que WhastApp lance a finales de año su función para videollamadas, lo que lo convertiría en una app incompatible con terminales antiguos.

La compañía ya está informando a los usuarios afectados sobre el cese del servicio en su dispositivo y aconseja la sustitución del terminal para continuar utilizando Whatsapp.

Comentarios

[email protected]